@font-face {
  font-family: 'AvenirNextCondensedRegular';
  src: url('../fonts/AvenirNextCondensedRegular.eot');
  src: url('../fonts/AvenirNextCondensedRegular.eot') format('embedded-opentype'), url('../fonts/AvenirNextCondensedRegular.woff2') format('woff2'), url('../fonts/AvenirNextCondensedRegular.woff') format('woff'), url('../fonts/AvenirNextCondensedRegular.ttf') format('truetype'), url('../fonts/AvenirNextCondensedRegular.svg#AvenirNextCondensedRegular') format('svg');
}

@font-face {
  font-family: 'AlluraRegular';	src: url('../fonts/AlluraRegular.eot');	src: url('../fonts/AlluraRegular.eot') format('embedded-opentype'), url('../fonts/AlluraRegular.woff2') format('woff2'), url('../fonts/AlluraRegular.woff') format('woff'), url('../fonts/AlluraRegular.ttf') format('truetype'), url('../fonts/AlluraRegular.svg#AlluraRegular') format('svg');
}

@font-face {
  font-family: 'RawengulkRegular';	src: url('../fonts/RawengulkRegular.eot');	src: url('../fonts/RawengulkRegular.eot') format('embedded-opentype'), url('../fonts/RawengulkRegular.woff2') format('woff2'), url('../fonts/RawengulkRegular.woff') format('woff'), url('../fonts/RawengulkRegular.ttf') format('truetype'), url('../fonts/RawengulkRegular.svg#RawengulkRegular') format('svg');
}

@font-face {
  font-family: 'ANTQUAI_1';	src: url('../fonts/ANTQUAI_1.eot');	src: url('../fonts/ANTQUAI_1.eot') format('embedded-opentype'), url('../fonts/ANTQUAI_1.woff2') format('woff2'), url('../fonts/ANTQUAI_1.woff') format('woff'), url('../fonts/ANTQUAI_1.ttf') format('truetype'), url('../fonts/ANTQUAI_1.svg#ANTQUAI_1') format('svg');
}

.menu {
  font-size: 30px;
  cursor: pointer;
  float: right;
  margin-right: 50px;
  color: #f3d275;
  text-transform: uppercase;
  font-weight: bold;
  margin-top: 20px;
  font-family: 'AvenirNextCondensedRegular';
}

.overlay {
  height: 0;
  width: 20%;
  position: absolute;
  z-index: 1;
  top: 10%;
  right: 3%;
  background-color: rgb(0, 0, 0);
  background-color: #fff;
  overflow: hidden;
  transition: 0.5s;
}

.overlay-content {
  position: relative;
  top: 6%;
  width: 100%;
  text-align: right;
  margin-top: 0px;
}

.overlay a {
  padding: 2px;
  text-decoration: none;
  font-size: 23px;
  color: #f3d275 !important;
  display: block;
  transition: 0.3s;
  text-transform: uppercase;
  font-family: 'AvenirNextCondensedRegular';
  margin-right: 2%;
  letter-spacing: 4px;
  font-weight: 500;
}

.menu-menu-1-container {
  text-align: right;
}

.overlay a:hover,.overlay a:focus {
  color: #333 !important;
}

#s {
  padding: 8px 60px;
}

.overlay .closebtn {
  position: absolute;
  top: 0;
	/* right: 0px; */
  font-size: 29px;
  left: 0;
  z-index: 9;
}

blockquote {
  padding: 10px 20px;
  margin: 0 0 20px;
  font-size: 17.5px;
  border-left: 5px solid #f3d275 !important;
}

@media screen and (max-width:1024px) {
  #s {
    padding: 8px 0px !important;
    width: 69% !important;
  }

  #author {
    width: 59% !important;
  }

  #email {
    width: 59% !important;
  }

  #url {
    width: 59% !important;
  }

  .overlay {
    top: 14%;
  }

  .menu {
    font-size: 20px;
  }

  .overlay a {
    font-size: 23px;
  }
}

@media screen and (max-width: 768px) {
  .screen-reader-text {
    display: block !important;
  }

  #s {
    width: 69% !important;
  }

  #author {
    width: 100% !important;
  }

  #email {
    width: 100% !important;
    ;
  }

  #url {
    width: 100% !important;
  }

  .img-fluid {
    height: 200px !important;
  }

  #comment {
    width: 100%;
  }

  .overlay {
    top: 6% !important;
    right: 4%;
  }

  .menu {
    font-size: 20px;
  }
}

@media screen and (max-height: 450px) {
  .overlay a {
    font-size: 18px;
  }
}

#home-header {
  background: url(../img/home-banner.jpg);
  background-size: cover;
  background-repeat: no-repeat;
	/*    border-image: url(../img/home-border.png) 20;*/;
}

.logo {
  padding-top: 65px;
}

.header-text {
  color: #fff;
  float: right;
  padding-bottom: 10%;
  padding-top: 2%;
  padding-right: 80px;
}

.header-text h1 {
  font-size: 44px;
  font-family: 'AvenirNextCondensedRegular';
  margin-bottom: 0;
  letter-spacing: 10px;
  line-height: 30px;
}

.header-text p {
  font-size: 36px;
  text-transform: uppercase;
  font-family: 'RawengulkRegular';
}

.logo img {
  margin: 0 auto;
  width: 350px;
}

body {
  background-image: url(../img/bg.png);
}

a,a:hover {
  text-decoration: none !important;
}

ul {
  padding: 0;
}

ul li {
  list-style-type: none;
}

.services ul li {
  display: inline-block;
  text-align: center;
  width: 33%;
  margin-bottom: 5%;
}

.services .col-md-12 {
  padding-top: 7%;
	/*padding-bottom: 10%;*/
  background: url(../img/services-border.png) no-repeat;
  background-position: 65% 96%;
  height: 790px;
}

.services h1 {
  color: #fff;
  font-size: 44px;
  font-family: 'AvenirNextCondensedRegular';
  letter-spacing: 10px;
}

.testimonials h1 {
  font-size: 44px;
  font-family: 'AvenirNextCondensedRegular';
  letter-spacing: 10px;
  margin-bottom: 0;
  margin-top: 5px;
}

.services ul li img {
  margin: 0 auto;
  padding-bottom: 10px;
}

.services ul {
  width: 75%;
  margin: 0 auto;
}

.services ul li span {
  font-size: 24px;
  color: #fff;
  text-transform: uppercase;
  font-family: 'AvenirNextCondensedRegular';
  letter-spacing: 4px;
}

.bg-img {
  background: url(../img/services.png);
	/* height: 500px; */
  background-size: contain;
  background-repeat: no-repeat;
}

.testimonials p {
  background: url(../img/left-comma.png) left top no-repeat, url(../img/right-comma.png) right bottom no-repeat;
  padding: 25px 50px 0px;
  font-size: 26px;
  font-family: 'ANTQUAI_1';
  line-height: 1.6;
  background-size: 9%;
  word-spacing: 5px;
  color: #040404;
}}

.gallery {
  margin-top: 3%;
}

hr.home-border {
  background: url(../img/services-border.png) no-repeat;
  margin: 0px;
  height: 6px;
  background-size: 95% 100%;
}

.gallery .col-md-4 {
  padding: 0;
}

.gallery .col-md-4 .col-md-12,.gallery .col-md-4 .col-md-12 .col-md-6 {
  padding: 0;
}

.gallery img {
  width: 100%;
}

.social-icons li {
  display: inline-block;
}

footer {
  padding: 4% 0% 2% 0%;
}

.social-icons li:nth-child(2) {
  padding-left: 2%;
  padding-right: 2%;
}

.about .col-md-6 {
  padding: 0;
}

.about {
  background: url(../img/home-border.png) no-repeat;
  background-size: 100% 1%;
  background-position: 99% 100%;
  padding-bottom: 8px;
}/* .left-banner {	margin-top: 10px;} */.about-border {
  background: url(../img/services-border.png);
  margin-top: 0;
  width: 70%;
  height: 6px;
}

.gallerypage .col-md-12 {
  padding: 0;
}

.gallerypage .col-md-12 .col-md-4 {
  padding: 0;
}

.gallerypage .col-md-12 .col-md-4,.gallerypage .col-md-12 .col-md-4 .col-md-6 {
  padding: 0;
}

.gallerypage .col-md-12 .col-md-4 img {
  width: 100%;
}

.gallery1 {
  margin-top: 10px;
}

.aboutus h1,.service h1 {
  text-transform: uppercase;
  font-size: 44px;
  font-family: 'AvenirNextCondensedRegular';
  letter-spacing: 10px;
}

.aboutus .col-md-12,.service .col-md-12 {
  width: 100%;
  font-family: 'ANTQUAI_1';
  font-size: 26px;
  color: #000;
}

.aboutus .col-md-12 p {
  margin-bottom: 40px;
}

.gallery-desc .col-md-6 {
  text-align: center;
  margin-top: 5%;
}

hr.gallery-border {
  background: url(../img/services-border.png) no-repeat;
  margin: 0px;
  height: 6px;
  background-size: 100% 100%;
}

.contact {
	/* margin-top: 5%;	background: #fff url(../img/map.jpg);	height: 800px;	background-size: 50%;	background-repeat: no-repeat; */;
}

.contact h1 {
  font-size: 44px;
  font-family: 'AvenirNextCondensedRegular';
  letter-spacing: 10px;
  margin-bottom: 0;
  line-height: 30px;
}

.contact p {
  font-family: 'ANTQUAI_1';
  font-size: 40px;
  margin-bottom: 2%;
}

.contact .form-control {
  display: block;
  width: 100%;
  height: 34px;
  padding: 6px 40px;
  font-size: 22px;
  line-height: 1.42857143;
  background-color: #fff;
  background-image: none;
  border: 0px solid #ccc;
  border-radius: 0px;
  -webkit-box-shadow: none;
  box-shadow: none;
  -webkit-transition: none;
  -o-transitionnone;	transition: none;
  background: url(../img/input-border.png) no-repeat;
  background-size: 100% 12%;
  background-position: 100% 100%;
  font-family: 'ANTQUAI_1';
  margin-bottom: 30px;
}

.form-group.col-xs-12.floating-label-form-group.controls span img {
  width: 25px;
  position: absolute;
  bottom: 39px;
}

form#contactForm {
  padding: 0 30px 0px 70px;
}

#message {
  background: url(../img/message.png);
  height: 300px;
  background-size: 100% 100%;
  margin-bottom: 0;
  padding: 15px 30px;
}

.contact .form-control::-webkit-input-placeholder {
	/* Chrome/Opera/Safari */
  color: #000;
}

.contact .form-control::-moz-placeholder {
	/* Firefox 19+ */
  color: #000;
}

.contact .form-control:-ms-input-placeholder {
	/* IE 10+ */
  color: #000;
}

.contact .form-control:-moz-placeholder {
	/* Firefox 18- */
  color: #000;
}

li.col-md-6.col-sm-6.col-xs-12.right-banner {
  position: absolute;
  right: 0px;
  top: 75px;
  width: 57%;
  padding: 0;
}

button.btn.btn-lg.send {
  background: transparent;
  padding: 0;
  font-family: 'AvenirNextCondensedRegular';
  font-size: 22px;
  text-transform: uppercase;
  letter-spacing: 3px;
}

.form-control:focus {
  border-color: transparent !important;
  outline: 0 !important;
  -webkit-box-shadow: none !important;
  box-shadow: none !important;
}

.phone span,.mail span,.location span {
  float: left;
}

.address {
	/* padding-left: 5%;	position: absolute;	top: 150px; */;
}

.address li {
  margin-bottom: 3%;
}

.address li span {
  margin-left: 10px;
  font-family: 'AvenirNextCondensedRegular';
  font-size: 24px;
  line-height: 20px;
}

.address li img {
  float: left;
  width: 20px;
}

.gallery-desc .row {
  background: #fff;
}

.map-img {
  padding: 0;
}

.location-add {
  margin-left: 6%;
  font-family: 'AvenirNextCondensedRegular';
  font-size: 24px;
}/*css for service page*/.bridal-description {
  background: url(../img/message.png) no-repeat;
  margin-top: 41px;
  z-index: -1;
  background-size: 100% 100%;
}

.bridal-description p {
  padding: 0px 20px 30px 60px;
  font-family: 'ANTQUAI_1';
  font-size: 22px;
  color: #000;
  text-align: center;
}

.bridal-img {
  position: relative;
  margin-left: 90px;
  z-index: 1;
}

.bridal-icon {
  position: absolute;
  bottom: -61px;
  z-index: 2;
  left: 20px;
  transform: rotate(-8deg);
}

.bridalSection {
  margin-top: 80px;
  background: url(../img/bridal-bg.png) no-repeat;
  background-size: 50% 100%;
}

.ring {
  float: left;
  margin-right: 15px;
}

.bridal-description h2 {
  padding-left: 80px;
  padding-top: 30px;
  line-height: 2;
  font-family: 'RawengulkRegular';
  font-weight: bold;
  font-size: 34px;
  color: #000;
}

.service-intro p {
  background: url(../img/servicesbg.png) no-repeat;
  background-position: center;
  text-align: center;
  margin-top: 30px;
}

.engageSection {
  font-family: 'ANTQUAI_1';
  font-size: 22px;
  color: #000;
  text-align: center;
  background: url(../img/message.png);
  background-size: 100% 100%;
}

.pd-40 {
  padding: 50px 80px 50px 45px;
}

.col-md-6.col-sm-6.col-xs-12.eng {
  padding: 0;
}

.eng ul li:first-child {
  width: 70%;
  float: left;
}

.eng ul li:first-child img {
  z-index: 2;
  position: relative;
  left: -80px;
  top: 75px;
}

.eng ul l:nth-child(2) {
  width: 30%;
  float: left;
}

.eng ul li:nth-child(2) img {
  position: absolute;
  right: 0;
  width: 50%;
}

.pd-40 ul {
  padding-top: 5px;
  padding-bottom: 5px;
}

.fashion .fashionMakeup {
  padding: 0;
}

.creative {
  margin-top: 10px;
}

section.fashion {
  margin-top: 20px;
}

.fashion .row {
  background: url(../img/message.png) no-repeat;
  background-position: right top;
  background-size: 50% 100%;
}

.fashionMakeupDesc {
  font-family: 'ANTQUAI_1';
  font-size: 22px;
  color: #000;
  text-align: center;
}

.fashionMakeupDesc h2 {
  padding-top: 40px;
  font-family: 'RawengulkRegular';
  font-weight: bold;
  font-size: 34px;
}

.fashionMakeupDesc img {
  margin: 0 auto;
  padding-top: 10px;
  padding-bottom: 50px;
}

img.img-responsive.fashionIcon {
  position: absolute;
  bottom: 8px;
  right: -40px;
}

section.creative .creative3 {
  padding: 0;
  width: 27%;
}

section.creative .creative2 {
  padding-right: 0;
  width: 23%;
}

section.creative .creative2 img {
  margin-top: 30px;
}

.creative .creative1 {
  background: url(../img/message.png);
  background-size: 100% 100%;
}

section.creative .creative1 h2 {
  font-family: 'RawengulkRegular';
  font-weight: bold;
  font-size: 34px;
  margin-top: 93px;
  color: #000;
}

section.creative .creative1 p {
  font-family: 'ANTQUAI_1';
  font-size: 22px;
  color: #000;
  text-align: center;
  padding: 10px 33px 49px 5px;
}

img.img-responsive.icon {
  float: left;
  margin-top: 20px;
  margin-right: 15px;
}

img.img-responsive.creativeIcon {
  position: absolute;
  bottom: -35px;
  left: -50px;
}

.seffects1,.seffects2 {
  padding: 0;
}

li.seffects1 img {
  margin-top: -18px;
  border-top: 8px solid #fff;
  margin-left: 5px;
}

.seffects .crImg {
  padding: 0;
}

.crImg ul li {
  float: left;
  width: 50%;
}

.seffects2 img {
  position: absolute;
  right: 10px;
  top: 70px;
  width: 57%;
}

.seffects1 .eicon {
  margin-top: -40px;
  margin-left: 30px;
}

.seffects .seffects3 {
  background: url(../img/message.png);
  background-size: 100% 100%;
  margin-top: 40px;
  padding: 40px 40px;
}

.seffects .seffects3 h2 {
  font-family: 'RawengulkRegular';
  font-weight: bold;
  font-size: 34px;
  margin-top: 93px;
  margin-bottom: 65px;
  color: #000;
}

.seffects .seffects3 p {
  font-family: 'ANTQUAI_1';
  font-size: 22px;
  color: #000;
  text-align: center;
  padding-bottom: 40px;
}

img.img-responsive.bg {
  position: absolute;
  top: -50px;
  width: 27%;
	/* left: 0; */
  right: 9px;
}

hr {
  border-top: none !important;
}

a {
  color: #337ab7;
  text-decoration: none;
  font-family: 'AvenirNextCondensedRegular';
  font-size: 16px;
  color: #333 !important;
  font-weight: 500;
}

.menMakeup .menImg ul li {
  float: left;
}

li.men2 {
  width: 60%;
}

li.men1 {
  width: 40%;
}

.menMakeup .menImg {
  padding: 0;
}

img.img-responsive.men1Img {
  position: absolute;
  width: 50%;
  top: 60px;
}

.menMakeup .menImg .eicon {
  position: relative;
  top: 307px;
  left: -60px;
  z-index: 1;
}

.menMakeup {
  margin-top: 30px;
}

.menMakeup .mensMakeup {
  background: url(../img/message.png);
  background-size: 100% 100%;
  padding: 50px;
}

.menMakeup .mensMakeup p {
  font-family: 'ANTQUAI_1';
  font-size: 22px;
  color: #000;
  text-align: center;
  padding-bottom: 26px;
  padding-top: 10px;
}

.menMakeup .mensMakeup h2 {
  font-family: 'RawengulkRegular';
  font-weight: bold;
  font-size: 34px;
  text-align: center;
  padding-bottom: 20px;
  color: #000;
}

img.img-responsive.menicon {
  margin: 0 auto;
  padding-bottom: 20px;
  padding-top: 5px;
}

.col-md-5.col-sm-5.col-xs-12.workshopImg3 {
  background: url(../img/message.png) no-repeat;
  background-size: 93% 100%;
  padding: 21px 55px 21px 15px;
  font-family: 'ANTQUAI_1';
  font-size: 22px;
  color: #000;
  text-align: center;
  width: 45%;
}

.col-md-5.col-sm-5.col-xs-12.workshopImg3 h2 {
  font-family: 'RawengulkRegular';
  font-weight: bold;
  font-size: 34px;
  text-align: center;
  color: #000;
}

.col-md-5.col-sm-5.col-xs-12.workshopImg2 {
  padding: 0;
  width: 38%;
}

.col-md-2.col-sm-2.col-xs-12.workshopImg1 {
  margin-top: 250px;
}

.quote .col-md-4 {
  padding: 0;
}

.quote .col-md-4 a {
  font-family: AvenirNextCondensedRegular;
  font-size: 30px;
  letter-spacing: 5px;
  color: rgb(0, 0, 0);
}

.quote {
  margin-top: 50px;
  background: url(../img/quotebg.png) no-repeat;
  background-position: center top 80px;
  padding-bottom: 85px;
}

.social-icons li:nth-child(3) {
  padding-right: 2%;
}

.social-icons li img {
  width: 60%;
}

.col-md-6.col-sm-6.col-xs-12.map-img {
  padding-left: 3.5%;
}/* .contact {	margin-top: 10px;	background: #fff url(../img/map.jpg);	height: 800px;	background-size: 50%;	background-repeat: no-repeat;} */.logo1 {
  width: 10%;
  float: left;
  margin-top: 10px;
  margin-left: 35px;
  position: absolute;
  top: 0;
  z-index: 9;
}

header {
  overflow: hidden;
}

.map-img {
  padding: 0;
}

.contact {
  margin-top: 40px;
}

.service {
  margin-top: 40px;
}/*BLOG-CSS--*/.blueText a {
  font-family: 'AvenirNextCondensedRegular';
  font-size: 23px;
  font-weight: 500;
  color: #333 !important;
}

.author {
  font-family: 'AvenirNextCondensedRegular';
}

p {
  font-family: 'AvenirNextCondensedRegular';
  font-size: 18px;
}

.card-header {
  font-family: 'AvenirNextCondensedRegular';
  font-size: 22px;
}

ul li a {
  font-family: 'AvenirNextCondensedRegular';
  font-size: 16px;
  color: #000;
}

.readmore a {
  background: #f3d275;
  padding: 8px 10px;
  color: #000;
  margin-top: 14px;
  float: right;
  border-radius: 4px;
}

.entry-title a {
  font-family: 'AvenirNextCondensedRegular';
  font-size: 23px;
  font-weight: 500;
  color: #333;
}

.blogtxt {
  text-align: center;
  font-family: 'AvenirNextCondensedRegular';
  margin-top: 64px;
}

.img-fluid {
  width: 100%;
  height: 400px;
}

li {
  list-style: none;
}

#s {
  border-radius: 4px;
  border: 1px solid #ccc;
  padding: 8px 13px !important;
}

.vcard {
  font-size: 16px;
}

.entry-footer .cat-links {
}

.comment-form-comment label {
  display: block !important;
  max-width: 100%;
  margin-bottom: 5px;
  font-weight: 700;
}

.comment-form-author label {
  display: block !important;
}

.comment-form-email label {
  display: block !important;
}

.comment-form-url label {
  display: block !important;
}

.entry-title {
  font-family: 'AvenirNextCondensedRegular';
  font-size: 23px;
  font-weight: 500;
}

#searchsubmit {
  padding: 7px 5px;
  background: #f3d275;
  border-radius: 4px;
  border: 1px solid #ccc;
  font-size: 16px;
}

.post-meta-content {
  font-family: 'AvenirNextCondensedRegular';
  font-size: 16px;
}

#content {
  margin-top: 90px;
}

.widget_recent_entries h4 {
  border: 1px solid #ccc;
  font-size: 23px;
  font-weight: 500;
  font-family: 'AvenirNextCondensedRegular';
  border: none;
  background: #f3d275;
  padding: 10px 7px;
  margin-top: 0px;
}

.h3, h3 {
  font-size: 23px !important;
  font-family: 'AvenirNextCondensedRegular' !important;
  font-weight: 500 !important;
}

.logged-in-as a {
  color: #000;
}

.nav-previous a {
  color: #000;
}

.widget_archive h4 {
  border: 1px solid #ccc;
  font-size: 23px;
  font-weight: 500;
  font-family: 'AvenirNextCondensedRegular';
  border: none;
  background: #f3d275;
  padding: 10px 7px;
  margin-top: 0px;
}

.screen-reader-text {
  font-family: 'AvenirNextCondensedRegular';
  font-size: 24px;
}

.blogtxt h1 {
  text-transform: uppercase;
  font-size: 44px;
  font-family: 'AvenirNextCondensedRegular';
  letter-spacing: 10px;
}

.screen-reader-text {
  font-family: 'AvenirNextCondensedRegular';
  font-size: 23px;
  margin-top: 20px;
	font-weight:500;
}

h4 {
  font-family: 'AvenirNextCondensedRegular';
}

.widget_recent_entries {
  border: 1px solid #ccc;
  padding: 0px 0px;
  border-radius: 4px;
  margin-top: 20px;
  margin-bottom: 20px;
}

.widget_recent_comments {
  border: 1px solid #ccc;
  padding: 10px 6px;
  margin-top: 20px;
  margin-bottom: 20px;
}

.widget_archive {
  border: 1px solid #ccc;
  padding: 0px 0px;
  border-radius: 4px;
  margin-top: 40px;
  margin-bottom: 20px;
}

.widget_categories {
  border: 1px solid #ccc;
  padding: 10px 6px;
  border-radius: 4px;
  margin-top: 20px;
  margin-bottom: 20px;
}

#author {
  border: 1px solid #ccc;
  border-radius: 4px;
  padding: 8px 13px;
  width: 45%;
}

#email {
  /*border: 1px solid #ccc;*/
  border-radius: 4px;
  padding: 8px 13px;
  width: 86%;
}

#url {
  border: 1px solid #ccc;
  border-radius: 4px;
  padding: 8px 13px;
  width: 45%;
}

.submit {
  background: #f3d275;
  color: #000;
  padding: 8px 10px;
  border: 1px solid #ccc;
  border-radius: 4px;
}

#comment {
  border-radius: 4px;
  border: 1px solid #ccc;
  height: 80px;
}

ul li a {
  font-size: 17px;
  padding: 0px 8px;
}

#reply-title {
  font-family: font-family: 'AvenirNextCondensedRegular';
}

p {
  margin: 0 0 10px;
  margin-top: 12px !important;
  word-spacing: 2px !important;}

label {
    display: inline-block;
    max-width: 100%;
    margin-bottom: 5px;
    font-weight: 500 !important;
	font-size:18px !important
}

/*BLOG-CSS--*/

/*--Blog-Details-Css--*/
.blog-main{width: 100%;display: inline-block;background: url("../img/back.png");padding: 40px 0;}
.blog-content h1{font-size: 42px;letter-spacing: 0px;font-weight: 800;text-transform:uppercase;}
.blog-content h1 span img{margin-right: 8px;position: relative;top:-10px;}
.blog-content p{text-align: justify;color: #000;line-height: 30px;padding-top: 10px;}
.blog-content h2{font-size:26px;font-weight: 800;color:#946920;}
.blog-btn{width:100%;display:inline-block;}
.blog-btn p{text-align:center;font-size:20px; font-weight:700;color:#ce2717;padding:10px 0;}
.bg-two-btn {width:100%; display:inline-block;}
.bg-two-btn .bg-first-btn{width:50%;text-align:center;float:left;}
.bg-two-btn .bg-first-btn a img{float: right;}
.bg-two-btn .bg-second-btn{width:50%;float:right;}
.bg-two-btn .bg-second-btn a img{padding: 0px 30px;}
.video-sec{padding:60px 0 0 0;}
.blod-default-image{border: 4px solid #ddc796;}
.blod-default-image img{width:100%;}
.main-btn-bar{width: 100%;background-color: #d9c094;display: inline-block;margin: 30px 0;padding: 5px 15px;font-size: 26px;font-weight: 800;color: #634718;position:relative;background-image: url("../img/quotebg.png");}
.main-btn-bar img{padding: 0 15px 0 0;}
.main-btn-bar span{float: right;}
.main-btn-bar span .fa{font-size: 20px;}
.enquiry-fileds{width:100%;position: relative;height: 46px;}
.enquiry-fileds span{width:50px;background:#e5d3ae;height: 100%;display: inline-block;text-align: center;}
.enquiry-fileds span img{width: 42%; margin-top: 8px;}
.enquiry-fileds input{width: 86%;height:100%;position:absolute;border:0px;padding: 0 0 0 9px;border: 1px solid #dcc89f;}
.enquiry-fileds input:focus{outline: 0px auto -webkit-focus-ring-color !important;border: 1px solid #d6be8e;}

.message-fileds{width:100%;position: relative;height:120px;}
.message-fileds span{width:50px;background:#e5d3ae;height: 100%;display: inline-block;text-align: center;}
.message-fileds span img{width:56%; margin-top: 8px;}
.message-fileds textarea{width: 86%;height:100%;position:absolute;border:0px;padding: 0 0 0 9px;border: 1px solid #dcc89f;}
.message-fileds textarea:focus{outline: 0px auto -webkit-focus-ring-color !important;border: 1px solid #d6be8e;}
.message-fileds #message{background:none;    height: 100%;    padding: 5px 10px;}
.message-fileds textarea::-webkit-input-placeholder { /* Edge */
  padding:10px 0 0 0;
}

.message-fileds textarea:-ms-input-placeholder { /* Internet Explorer 10-11 */
  padding:10px 0 0 0;
}

.message-fileds textarea::placeholder {
  padding:10px 0 0 0;
}
.psr{position:relative;width:100%;display:inline-block;}
.psr span{    background: #d3b888;position: absolute;right: 0;padding: 10px;}
.blog-send-btn{background: #d8c193;border-radius: 0px !important;float: right;padding: 10px 60px 10px 20px !important;font-size: 17px !important;}
.blog-send-btn.active.focus, .blog-send-btn.active:focus, .blog-send-btn.focus, .blog-send-btn:active.focus, .blog-send-btn:active:focus, .blog-send-btn:focus{outline: 0px auto -webkit-focus-ring-color !important;}
/*** 16-03-2019 ***/
.bridal-link{float:right;margin:2px 15px;}
.bridal-link .blog-send-btn2{background: #d8c193;border-radius: 5px;float: right;padding: 5px 10px;font-size: 18px;}
.creative-link{background: #d8c193; border-radius: 5px; padding: 5px 10px; font-size: 18px; width: 105px; margin: 0px 0px 25px 25px;}
.whatsappchatmsg {position:fixed; right:20px; bottom:20px; padding:0; margin:0; width:200px; height:62px; z-index:99999;}
.whatsappchatmsg img{padding:0; margin:0; width:100%; max-width:100%; border-radius:10px;}
